Subject: Re: [bug#70542] [PATCH v3 0/3] Improve Shepherd service support for networked file systems

From: Ludovic Courtès <[email-masked]>
Date: Tue, 04 Jun 2024 12:06:41 +0200

Hi Richard,

Richard Sent <[email-masked]> skribis:

> Since there hasn't been any discussion on this patch and it fell off QA
> recently, I figured I'd resubmit with a small change.
>
> file-system-requirements was changed to file-system-shepherd-requirements to
> be more consistent with other services.
>
> I still feel like shepherd-requirements shouldn't be merged with dependencies
> due to functional differences, but if there's consensus otherwise I can change
> it.
>
> I believe all other feedback so far has been addressed. :)

Thanks for the heads-up, I had forgotten about this patch set…

>   services: base: Add optional delayed mount of file-systems
>   file-systems: Add host-to-ip nested function
>   file-systems: Add support for mounting CIFS file systems

LGTM, applied.  Thank you!

Ludo’.